body {
	-webkit-font-smoothing: antialiased;
	color: #4E4E4E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.tblavori {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 5px;
	width: 100%;
}
.tblavori tr td {
	padding: 3px;
	vertical-align: top;
	text-align: justify;
}
.titolo {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.titoloslide {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-bottom: 10px;
	text-decoration: underline;
}

.titoletto {
	font-size: 12px;
	color: #000000;
}
.tblavori tr td .container {
	width: 500px;
}





#slides {
  display: none
}

#slides .slidesjs-navigation {
  margin-top:3px;
}

#slides .slidesjs-previous {
  margin-right: 5px;
  float: left;
}

#slides .slidesjs-next {
	margin-right: 5px;
	float: left;
}

.slidesjs-pagination {
  margin: 6px 0 0;
  float: right;
  list-style: none;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(jquery/img/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
  background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
  color: #333
}

#slides a:hover,
#slides a:active {
  color: #9e2020
}

.navbar {
  overflow: hidden
}
